list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?cr=3&format=api&ordering=armor_class
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 278,
    "next": "https://api.open5e.com/v1/monsters/?cr=3&format=api&ordering=armor_class&page=2",
    "previous": null,
    "results": [
        {
            "slug": "alpine-creeper",
            "desc": "",
            "name": "Alpine Creeper",
            "size": "Huge",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 5,
            "armor_desc": "",
            "hit_points": 95,
            "hit_dice": "10d12+30",
            "speed": {
                "walk": 15
            },
            "strength": 3,
            "dexterity": 1,
            "constitution": 17,
            "intelligence": 1,
            "wisdom": 4,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -3,
            "skills": {
                "perception": -3
            },
            "damage_vulnerabilities": "fire",
            "damage_resistances": "bludgeoning, piercing",
            "damage_immunities": "cold",
            "condition_immunities": "blinded, charmed, deafened, frightened, grappled, prone",
            "senses": "tremorsense 60', passive Perception 7",
            "languages": "—",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Gentle Dissolution",
                    "desc": "Each creature in creeper's space: 10 (3d6) acid (DC 13 Con half). Creeper can choose not to harm friendly Beasts in its space. Unconscious creature that takes damage from this: DC 13 Wis save Fail: remain unconscious Success: wakes up."
                },
                {
                    "name": "Sleep Spores",
                    "desc": "Releases sleep-inducing spores. Humanoids and Giants within 20' of it: DC 13 Con save or fall unconscious 1 min. Effect ends for creature if it takes damage or another uses action to wake it."
                },
                {
                    "name": "Cleaning Call (1/Day)",
                    "desc": "Sprays pheromone-laced spores calling nearby Beasts to feast. Arrive in 1d4 rounds and act as creeper allies attacking creatures within 10 ft. of it. Beasts remain 1 hr until creeper dies or until it dismisses them as a bonus action. Choose one CR 1 or lower Beast or roll d100 to choose Summoned Beasts. They arrive at creeper's location; aggressive and prioritize active threats before feasting on creatures knocked out. Summoned Beasts:[br/] • 01-04: 2d4 badgers • 05-09: 1d6 black bears • 10-13: 1d3 brown bears • 14-17: 1d3 dire wolves • 18-20: 1d6 giant badgers • 21-30: 2d6 giant rats  • 31-34: 1d3 giant vultures • 35-40: 2d6 giant weasels • 41-44: 1d3 lions or tigers • 45-60: 1d6 swarms of rats • 61-71: 2d4 wolves • 72-75: 1d4 worgs • 76-100: No beasts respond"
                }
            ],
            "bonus_actions": [
                {
                    "name": "Lethargic Stupor",
                    "desc": "One unconscious Humanoid or Giant in creeper's space suffers one level of exhaustion. A creature with more than half its hp max can't suffer more than one level of exhaustion from this. This exhaustion lasts until creature finishes short rest."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False",
                    "desc": "[+]Appearance[/+] Motionless: indistinguishable from patch of lichen."
                },
                {
                    "name": "Mossy Carpet",
                    "desc": "Enter hostile creature's space and stop there. It can move through space as narrow as 1' wide with o squeezing."
                }
            ],
            "spell_list": [],
            "page_no": 19,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_alpine-creeper/"
        },
        {
            "slug": "purple-slime",
            "desc": "",
            "name": "Purple Slime",
            "size": "Large",
            "type": "Ooze",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 7,
            "armor_desc": null,
            "hit_points": 76,
            "hit_dice": "8d10+32",
            "speed": {
                "climb": 10,
                "swim": 30,
                "walk": 20
            },
            "strength": 17,
            "dexterity": 8,
            "constitution": 18,
            "intelligence": 2,
            "wisdom": 6,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "stealth": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "acid, cold",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, prone",
            "senses": "blindsight 60 ft. (blind beyond this radius), passive Perception 8",
            "languages": "-",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "desc": "The purple slime makes two spike attacks.",
                    "name": "Multiattack"
                },
                {
                    "attack_bonus": 5,
                    "damage_dice": "1d8+2",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one creature. Hit: 6 (1d8 + 2) piercing damage and 10 (3d6) poison damage. In addition, the target must succeed on a DC 14 Constitution saving throw or its Strength score is reduced by 1d4. The target dies if this reduces its Strength to 0. Otherwise, the reduction lasts until the target finishes a short or long rest.",
                    "name": "Spike"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "desc": "The purple slime can move through a space as narrow as 1 inch wide without squeezing.",
                    "name": "Amorphous"
                },
                {
                    "desc": "The purple slime can breathe air and water.",
                    "name": "Amphibious"
                },
                {
                    "desc": "The purple slime has advantage on Dexterity (Stealth) checks made while underwater.",
                    "name": "Underwater Camouflage"
                }
            ],
            "spell_list": [],
            "page_no": 307,
            "environments": [],
            "img_main": null,
            "document__slug": "cc",
            "document__title": "Creature Codex",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/creature-codex-for-5th-edition-dnd/",
            "v2_converted_path": "/v2/creatures/ccdx_purple-slime/"
        },
        {
            "slug": "shadow-ooze",
            "desc": "",
            "name": "Shadow Ooze",
            "size": "Medium",
            "type": "Ooze",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 8,
            "armor_desc": null,
            "hit_points": 76,
            "hit_dice": "9d8+36",
            "speed": {
                "climb": 20,
                "walk": 20
            },
            "strength": 16,
            "dexterity": 6,
            "constitution": 18,
            "intelligence": 2,
            "wisdom": 6,
            "charisma": 2,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "stealth": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "acid, necrotic",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, prone",
            "senses": "blindsight 60 ft. (blind beyond this radius), passive Perception 8",
            "languages": "-",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "desc": "The ooze makes one pseudopod attack and then uses Snuff Out.",
                    "name": "Multiattack"
                },
                {
                    "attack_bonus": 5,
                    "damage_dice": "2d6+3",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) bludgeoning damage plus 7 (2d6) necrotic damage and 3 (1d6) acid damage.",
                    "name": "Pseudopod"
                },
                {
                    "desc": "The ooze extinguishes one natural or magical light source within 60 feet of it. If the light source is created by a spell, it is dispelled.",
                    "name": "Snuff Out"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "desc": "The ooze can move through a space as narrow as 1 inch wide without squeezing.",
                    "name": "Amorphous"
                },
                {
                    "desc": "The ooze devours all natural and magical light within 30 feet of it. This area is heavily obscured by darkness for all creatures except shadow fey.",
                    "name": "Aura of Darkness"
                },
                {
                    "desc": "The ooze can climb difficult surfaces, including upside down on ceilings, without needing to make an ability check.",
                    "name": "Spider Climb"
                }
            ],
            "spell_list": [],
            "page_no": 287,
            "environments": [],
            "img_main": null,
            "document__slug": "cc",
            "document__title": "Creature Codex",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/creature-codex-for-5th-edition-dnd/",
            "v2_converted_path": "/v2/creatures/ccdx_shadow-ooze/"
        },
        {
            "slug": "desert-slime",
            "desc": "",
            "name": "Desert Slime",
            "size": "Large",
            "type": "Ooze",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 8,
            "armor_desc": "",
            "hit_points": 75,
            "hit_dice": "10d10+20",
            "speed": {
                "walk": 20
            },
            "strength": 17,
            "dexterity": 6,
            "constitution": 14,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "acid, fire",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, prone",
            "senses": "blindsight 60' (blind beyond), passive Perception 10",
            "languages": "—",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Pseudopod",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 7 (1d8+3) bludgeoning damage + 10 (3d6) acid."
                },
                {
                    "name": "Mire",
                    "desc": "One creature in slime's space must make a DC 13 Dex save. If a creature fails the save by 5+ it is restrained and knocked prone. Otherwise creature that fails the save is restrained and slime steadily creeps up the creature dissolving and consuming its flesh. The restrained creature must re-save at end of each of turns being pulled prone on a failure. A restrained creature takes 10 (3d6) acid at start of each of slime's turns. If restrained creature is also prone it is unable to breathe or cast spells with verbal components. Slime can have only one creature mired at a time and a mired creature moves with the slime when it moves. A creature including a restrained target can take its action to pull the restrained creature out of the slime by succeeding on a DC 13 Str check. The creature making the attempt takes 10 (3d6) acid."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Surging Sands (Recharge 4-6)",
                    "desc": "Takes the Dash action."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amorphous",
                    "desc": "Move through space 1ft.+ wide with o squeezing."
                },
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from ordinary sand."
                },
                {
                    "name": "Ooze Nature",
                    "desc": "Doesn't require sleep."
                },
                {
                    "name": "Sandy Ooze",
                    "desc": "Can occupy another creature's space and vice versa. Its space is difficult terrain for creatures traveling through it."
                }
            ],
            "spell_list": [],
            "page_no": 115,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_desert-slime/"
        },
        {
            "slug": "golem-barnyard",
            "desc": "",
            "name": "Golem, Barnyard",
            "size": "Medium",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 9,
            "armor_desc": "",
            "hit_points": 75,
            "hit_dice": "10d8+30",
            "speed": {
                "walk": 40
            },
            "strength": 19,
            "dexterity": 8,
            "constitution": 16,
            "intelligence": 1,
            "wisdom": 10,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks not made w/adamantine weapons",
            "damage_immunities": "lightning, poison",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 60', passive Perception 10",
            "languages": "understands creator's languages but can't speak",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and one Wing Slap attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 7 (1d6+4) piercing damage + 7 (2d6) poison."
                },
                {
                    "name": "Wing Slap",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 6 (1d4+4) bludgeoning damage and the target must make DC 13 Str save or be knocked prone."
                },
                {
                    "name": "Chymus Expulsion (Recharge 5-6)",
                    "desc": "Exhales semi-digested decayed meat and vegetation in a 15 ft. cone. Each creature in that area: 14 (4d6) poison (DC 13 Con half)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Easily Distracted",
                    "desc": "Disadvantage on Wis (Perception) checks. In addition a creature that the golem can see or hear and that is within 30' of it can attempt to distract golem as a bonus action. Golem must make DC 10 Wis save or spend its next turn moving up to its speed toward the creature using its available actions on that creature."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Lightning Absorption",
                    "desc": "Whenever it is subjected to lightning it takes no damage and instead regains a number of hp equal to the lightning dealt."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                }
            ],
            "spell_list": [],
            "page_no": 214,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_golem-barnyard/"
        },
        {
            "slug": "mineral-ooze",
            "desc": "Gray and amorphous, this creature skulks along the stone floor. Its body appears wet and oily, though an unusual crystalline pattern decorates the surface._  \n**Subterranean Menace.** A mineral ooze is a slime that hardens into solid rock after it engulfs its target, making escape much more difficult as it slowly digests the creature.  \n**Earthy Consistency.** The mineral ooze has a high concentration of silicates and crystal, which appear on the surface of the creature when it is in its gelatinous form. When it engulfs a creature, these minerals are pushed to the surface, where they harden quickly, trapping the creature. The ooze reverts to its liquid form after it has finished digesting the creature or if the creature escapes.  \n**Ooze Nature.** A mineral ooze doesn’t require sleep.",
            "name": "Mineral Ooze",
            "size": "Large",
            "type": "Ooze",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 9,
            "armor_desc": null,
            "hit_points": 76,
            "hit_dice": "8d10+32",
            "speed": {
                "walk": 20
            },
            "strength": 14,
            "dexterity": 8,
            "constitution": 18,
            "intelligence": 1,
            "wisdom": 5,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, cold, fire",
            "damage_immunities": "",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, prone",
            "senses": "blindsight 60 ft. (blind beyond this radius), passive Perception 7",
            "languages": "—",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The mineral ooze makes two slam attacks. If both attacks hit a Medium or smaller target, the target is grappled (escape DC 12), and the ooze uses its Encase on the target."
                },
                {
                    "name": "Pseudopod",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 6 (1d8 + 2) bludgeoning damage plus 3 (1d6) acid damage.",
                    "attack_bonus": 4,
                    "damage_dice": "1d8+2"
                },
                {
                    "name": "Encase",
                    "desc": "The mineral ooze encases a Medium or smaller creature grappled by it. The encased target is blinded, restrained, and unable to breathe, and it must succeed on a DC 14 Constitution saving throw at the start of each of the ooze's turns or take 7 (2d6) acid damage. If the ooze moves, the encased target moves with it. The ooze can have only one creature encased at a time. An encased creature can try to escape by taking an action to make a DC 12 Strength check. The creature has disadvantage on this check if the ooze is mineralized. On a success, the creature escapes and enters a space of its choice within 5 feet of the ooze. Alternatively, a creature within 5 feet of the ooze can take an action to pull a creature out of the ooze. Doing so requires a successful DC 12 Strength check, and the creature making the attempt takes 7 (2d6) acid damage. The creature making the attempt has disadvantage on the check if the ooze is mineralized."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amorphous",
                    "desc": "The ooze can move through a space as narrow as 1 inch wide without squeezing."
                },
                {
                    "name": "False Appearance",
                    "desc": "While the ooze remains motionless, it is indistinguishable from an oily pool or wet rock."
                },
                {
                    "name": "Mineralize",
                    "desc": "As a bonus action when it has encased a creature, the ooze hardens the minerals in its body, turning the surface of its body into a stone-like material. While mineralized, the ooze has a walking speed of 5 feet, and it has resistance to bludgeoning, piercing, and slashing damage. The ooze remains mineralized until the creature it has encased dies, or until the ooze takes a bonus action to end it."
                }
            ],
            "spell_list": [],
            "page_no": 280,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_mineral-ooze/"
        },
        {
            "slug": "swarm-swamp-slirghs",
            "desc": "",
            "name": "Swarm, Swamp Slirghs",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 10,
            "armor_desc": "",
            "hit_points": 66,
            "hit_dice": "12d10",
            "speed": {
                "walk": 30,
                "swim": 40
            },
            "strength": 17,
            "dexterity": 11,
            "constitution": 10,
            "intelligence": 7,
            "wisdom": 15,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, slashing",
            "damage_immunities": "poison",
            "condition_immunities": "charmed, frightened, grappled, paralyzed, petrified, poisoned, prone, restrained, stunned",
            "senses": "darkvision 60', tremorsense 60', passive Perception 12",
            "languages": "Aquan, Terran",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Bites",
                    "desc": "Melee Weapon Attack: +5 to hit, 0 ft., one creature, in the swarm's space. 14 (4d6) piercing damage + 9 (2d8) poison or 7 (2d6) piercing damage + 4 (1d8) poison if the swarm has half its hp or fewer."
                },
                {
                    "name": "Spit Swamp Sludge",
                    "desc": "Ranged Weapon Attack: +5 to hit 20/60' one target 18 (4d8) poison or 9 (2d8) poison if the swarm has half its hp or fewer."
                },
                {
                    "name": "Soggy Relocation (Recharge 5-6)",
                    "desc": "While at least one creature is in swarm's space swarm uses Puddle Jump attempting to pull one creature along for the ride. Target magically teleported with swarm to swarm's destination (DC 13 Str negates)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Puddle Jump",
                    "desc": "Once on its turn can use 10 ft. of its move to step magically through body of water within reach and emerge from 2nd body of water within 60' of 1st appearing in unoccupied space within 5 ft. of 2nd. If in Huge or larger body of water can teleport to another location within same body of water."
                },
                {
                    "name": "Stench",
                    "desc": "Any creature that starts its turn within 5 ft. of swarm: poisoned until start of its next turn. (DC 12 Con negates and creature immune to swarm's Stench for 24 hrs)."
                },
                {
                    "name": "Swarm",
                    "desc": "Can occupy another creature's space and vice versa and swarm can move through any opening large enough for a Tiny elemental. Can't regain hp or gain temp hp."
                }
            ],
            "spell_list": [],
            "page_no": 363,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_swarm-swamp-slirghs/"
        },
        {
            "slug": "werewolf_bf",
            "desc": "",
            "name": "Werewolf",
            "size": "medium",
            "type": "Humanoid",
            "subtype": "Lycanthrope",
            "group": "Lycanthropes",
            "alignment": "",
            "armor_class": 11,
            "armor_desc": "n humanoid form, 12 (natural armor) in wolf or hybrid for",
            "hit_points": 76,
            "hit_dice": "",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 12,
            "constitution": 16,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": 4,
            "dexterity_save": 1,
            "constitution_save": 3,
            "intelligence_save": 0,
            "wisdom_save": 0,
            "charisma_save": 0,
            "perception": 12,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning,piercing,and slashing damage from nonmagical attacks",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "-",
            "languages": "Common (can't speak in wolf form)",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack (Humanoid or Hybrid Form Only)",
                    "desc": "The werewolf makes three Claws or Spear attacks. It can replace one attack with a Bite attack, provided it is in the appropriate form."
                },
                {
                    "name": "Bite (Wolf or Hybrid Form Only)",
                    "desc": "_Melee Weapon Attack:_ +4 to hit, reach 5 ft., one target. _Hit:_ 11 (2d8+2) piercing damage. If the target is a Humanoid, it must succeed on a DC 13 CON save or be cursed with the werewolf lycanthropy curse (see Curse of Lycanthropy sidebar)."
                },
                {
                    "name": "Claws (Hybrid Form Only)",
                    "desc": "_Melee Weapon Attack:_ +4 to hit, reach 5 ft., one target. _Hit:_ 9 (2d6+2) slashing damage."
                },
                {
                    "name": "Spear (Humanoid Form Only)",
                    "desc": "_Melee or Ranged Weapon Attack:_ +4 to hit, reach 5 ft. or range 20/60 ft., one target. _Hit:_ 5 (1d6+2) piercing damage, or 6 (1d8+2) piercing damage if used with two hands to make a melee attack."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Change Shape",
                    "desc": "The werewolf transforms into a Medum or Large wolf, a Medium wolf-humanoid hybrid, or back into its true form, which is Humanoid. Its statistics, other than its size, speed, and AC, are the same in each form. Any equipment it is wearing or carrying isn't transformed. It reverts to its true form if it dies."
                },
                {
                    "name": "Hungry Growl (Wolf and Hybrid Form Only)",
                    "desc": "The werewolf stares down and growls at one creature it can see within 30 feet of it. The target must succeed on a DC 13 WIS save or be frightened until the end of its next turn. The werewolf has advantage on the next attack roll it makes against the frightened creature."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Heightened Hearing and Smell",
                    "desc": "The werewolf's Perception is 17 while perceiving by hearing or smell."
                },
                {
                    "name": "Pack Tactics",
                    "desc": "The werewolf has advantage on attack rolls against a creature if at least one of the werewolf's allies is within 5 feet of the creature and the ally isn't incapacitated."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_werewolf/"
        },
        {
            "slug": "venomousmummy-tob1-2023",
            "desc": "False",
            "name": "Venomous Mummy",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": "null",
            "alignment": "Lawful Evil",
            "armor_class": 11,
            "armor_desc": "natural armor",
            "hit_points": 58,
            "hit_dice": "9d8 + 18",
            "speed": {
                "walk": 20
            },
            "strength": 16,
            "dexterity": 8,
            "constitution": 15,
            "intelligence": 7,
            "wisdom": 10,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 2,
            "charisma_save": null,
            "perception": 10,
            "skills": {},
            "damage_vulnerabilities": "fire",
            "damage_resistances": "bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, poisoned",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "the languages it knew in life",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Venomous Fist",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) bludgeoning damage plus 10 (3d6) poison damage. If the target is a creature, it must succeed on a DC 12 Constitution saving throw or be cursed. Every 24 hours that elapse, the cursed target must succeed on a DC 12 Constitution saving throw or take 7 (2d6) poison damage, and its hp maximum is reduced by that amount. This reduction lasts until the target finishes a long rest after the curse is removed. The target dies if this effect reduces its hp maximum to 0. The curse lasts until removed by the remove curse spell or similar magic."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Toxic Smoke",
                    "desc": "If the venomous mummy takes fire damage, each creature within 10 feet of it must make a DC 12 Constitution saving throw as its venom-soaked wraps emit a poisonous smoke. On a failure, a creature takes 7 (2d6) poison damage and is poisoned until the end of its next turn. On a success, a creature takes half the damage and isn't poisoned. The smoke fills a 10-foot-radius sphere centered on the mummy. The sphere spreads around corners, and its area is lightly obscured. It lasts until the end of the mummy's next turn. A creature that enters the cloud for the first time on a turn or starts its turn there is poisoned until the end of its next turn."
                },
                {
                    "name": "Venom-Soaked Wraps",
                    "desc": "A creature that touches the mummy or hits it with a melee attack while within 5 feet of it takes 3 (1d6) poison damage."
                },
                {
                    "name": "Undead Nature",
                    "desc": "The venomous mummy doesn't require air, food, drink, or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 279,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_venomous-mummy/"
        },
        {
            "slug": "keg-golem",
            "desc": "",
            "name": "Keg Golem",
            "size": "Medium",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 11,
            "armor_desc": "natural armor",
            "hit_points": 45,
            "hit_dice": "6d8+18",
            "speed": {
                "walk": 30
            },
            "strength": 16,
            "dexterity": 10,
            "constitution": 16,
            "intelligence": 8,
            "wisdom": 7,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, and slashing from nonmagical attacks not made with adamantine",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 60 ft., passive Perception 8",
            "languages": "understands the languages of its creator but can't speak",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "attack_bonus": 3,
                    "damage_dice": "1d6+3",
                    "desc": "Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) bludgeoning damage.",
                    "name": "Slam"
                },
                {
                    "desc": "The keg golem shoots a 1 gallon jet of ale in a 15-foot line that is 5 feet wide. Each creature in that line must make a DC 13 Constitution saving throw. On a failure, a target takes 9 (2d8) poison damage and is poisoned for 1 minute. On a success, a target takes half the damage and isn't poisoned. A poisoned creature can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success.",
                    "name": "Ale Blast (Recharge 5-6)"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "desc": "A keg golem holds 20 gallons of ale. If it runs out of ale or empties itself from ale blast, the golem's speed is reduced to 0 and it has disadvantage on all attack rolls until it is refilled with at least 1 gallon of ale.",
                    "name": "Empty Keg"
                },
                {
                    "desc": "The keg golem is immune to any spell or effect that would alter its form.",
                    "name": "Immutable Form"
                },
                {
                    "desc": "The keg golem has advantage on saving throws against spells and other magical effects.",
                    "name": "Magic Resistance"
                },
                {
                    "desc": "If the keg golem moves at least 15 feet straight toward a creature and then hits it with a slam attack on the same turn, that target must succeed on a DC 13 Dexterity saving throw or be knocked prone. If the target is prone, the keg golem can make one slam attack against it as a bonus action.",
                    "name": "Rolling Charge"
                }
            ],
            "spell_list": [],
            "page_no": 201,
            "environments": [],
            "img_main": null,
            "document__slug": "cc",
            "document__title": "Creature Codex",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/creature-codex-for-5th-edition-dnd/",
            "v2_converted_path": "/v2/creatures/ccdx_keg-golem/"
        },
        {
            "slug": "venomous-mummy",
            "desc": "_This shambling corpse warrior is draped in stained linen wrappings. Green liquid drips from rents in the fabric._  \n**Servant of the Scorpion Goddess.** These mummies are crafted by Selket’s faithful to guard holy sites and tombs and to serve as agents of the goddess’s retribution. Should Selket or her faithful feel themselves slighted by an individual or a community, they perform dangerous rituals to awaken these creatures from the crypts of her temples. Venomous mummies delight in wreaking deadly vengeance against those who disrespect the goddess.  \n**Death to Blasphemers.** In most cases, retribution is limited to people who actually undertook the acts of blasphemy, but if her priests determine that an entire community has grown heretical and earned Selket’s wrath, they may set mummies loose against the entire populace.  \n**Deadly Smoke.** Burning a venomous mummy is a terrible idea; the smoke of their immolation is toxic.",
            "name": "Venomous Mummy",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 11,
            "armor_desc": "natural armor",
            "hit_points": 58,
            "hit_dice": "9d8+18",
            "speed": {
                "walk": 20
            },
            "strength": 16,
            "dexterity": 8,
            "constitution": 15,
            "intelligence": 7,
            "wisdom": 10,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 2,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "fire",
            "damage_resistances": "bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, poisoned",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "the languages it knew in life",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Venomous Fist",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) bludgeoning damage plus 10 (3d6) necrotic damage. If the target is a creature, it must succeed on a DC 12 Constitution saving throw or be affected by the Selket's venom curse (see above).",
                    "attack_bonus": 5,
                    "damage_dice": "2d6+7"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Selket's Venom",
                    "desc": "The venomous mummy's body and wrappings are magically imbued with substances that are highly toxic. Any creature that comes in physical contact with the venomous mummy (e.g., touching the mummy barehanded, grappling, using a bite attack) must succeed on a DC 12 Constitution saving throw or be poisoned with Selket's venom. The poisoned target takes 3 (1d6) poison damage every 10 minutes. Selket's venom is a curse, so it lasts until ended by the remove curse spell or comparable magic."
                },
                {
                    "name": "Toxic Smoke",
                    "desc": "The venomous mummy's poison-imbued wrappings and flesh create toxic fumes when burned. If a venomous mummy takes fire damage, it is surrounded by a cloud of toxic smoke in a 10-foot radius. This cloud persists for one full round. A creature that starts its turn inside the cloud or enters it for the first time on its turn takes 14 (4d6) poison damage, or half damage with a successful DC 12 Constitution saving throw."
                }
            ],
            "spell_list": [],
            "page_no": 299,
            "environments": [],
            "img_main": null,
            "document__slug": "tob",
            "document__title": "Tome of Beasts",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-for-5th-edition-print/",
            "v2_converted_path": "/v2/creatures/tob_venomous-mummy/"
        },
        {
            "slug": "mummy",
            "desc": "",
            "name": "Mummy",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": "Mummies",
            "alignment": "lawful evil",
            "armor_class": 11,
            "armor_desc": "natural armor",
            "hit_points": 58,
            "hit_dice": "9d8+18",
            "speed": {
                "walk": 20
            },
            "strength": 16,
            "dexterity": 8,
            "constitution": 15,
            "intelligence": 6,
            "wisdom": 10,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 2,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "fire",
            "damage_resistances": "bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, poisoned",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "the languages it knew in life",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The mummy can use its Dreadful Glare and makes one attack with its rotting fist."
                },
                {
                    "name": "Rotting Fist",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) bludgeoning damage plus 10 (3d6) necrotic damage. If the target is a creature, it must succeed on a DC 12 Constitution saving throw or be cursed with mummy rot. The cursed target can't regain hit points, and its hit point maximum decreases by 10 (3d6) for every 24 hours that elapse. If the curse reduces the target's hit point maximum to 0, the target dies, and its body turns to dust. The curse lasts until removed by the remove curse spell or other magic.",
                    "attack_bonus": 5,
                    "damage_dice": "2d6",
                    "damage_bonus": 3
                },
                {
                    "name": "Dreadful Glare",
                    "desc": "The mummy targets one creature it can see within 60 ft. of it. If the target can see the mummy, it must succeed on a DC 11 Wisdom saving throw against this magic or become frightened until the end of the mummy's next turn. If the target fails the saving throw by 5 or more, it is also paralyzed for the same duration. A target that succeeds on the saving throw is immune to the Dreadful Glare of all mummies (but not mummy lords) for the next 24 hours."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 333,
            "environments": [
                "Temple",
                "Desert",
                "Shadowfell",
                "Ruin",
                "Tomb"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_mummy/"
        },
        {
            "slug": "werewolf",
            "desc": "",
            "name": "Werewolf",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "human",
            "group": "Lycanthropes",
            "alignment": "chaotic evil",
            "armor_class": 11,
            "armor_desc": "11 in humanoid form, 12 (natural armor) in wolf or hybrid form",
            "hit_points": 58,
            "hit_dice": "9d8+18",
            "speed": {
                "notes": "40 ft. in wolf form",
                "walk": 30
            },
            "strength": 15,
            "dexterity": 13,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 11,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 4,
            "skills": {
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "bludgeoning, piercing, and slashing from nonmagical attacks not made with silvered weapons",
            "condition_immunities": "",
            "senses": "passive Perception 14",
            "languages": "Common (can't speak in wolf form)",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack (Humanoid or Hybrid Form Only)",
                    "desc": "The werewolf makes two attacks: two with its spear (humanoid form) or one with its bite and one with its claws (hybrid form)."
                },
                {
                    "name": "Bite (Wolf or Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 6 (1d8 + 2) piercing damage. If the target is a humanoid, it must succeed on a DC 12 Constitution saving throw or be cursed with werewolf lycanthropy.",
                    "attack_bonus": 4,
                    "damage_dice": "1d8",
                    "damage_bonus": 2
                },
                {
                    "name": "Claws (Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one creature. Hit: 7 (2d4 + 2) slashing damage.",
                    "attack_bonus": 4,
                    "damage_dice": "2d4",
                    "damage_bonus": 2
                },
                {
                    "name": "Spear (Humanoid Form Only)",
                    "desc": "Melee or Ranged Weapon Attack: +4 to hit, reach 5 ft. or range 20/60 ft., one creature. Hit: 5 (1d6 + 2) piercing damage, or 6 (1d8 + 2) piercing damage if used with two hands to make a melee attack.",
                    "attack_bonus": 4,
                    "damage_dice": "1d6",
                    "damage_bonus": -2
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Shapechanger",
                    "desc": "The werewolf can use its action to polymorph into a wolf-humanoid hybrid or into a wolf, or back into its true form, which is humanoid. Its statistics, other than its AC, are the same in each form. Any equipment it is wearing or carrying isn't transformed. It reverts to its true form if it dies."
                },
                {
                    "name": "Keen Hearing and Smell",
                    "desc": "The werewolf has advantage on Wisdom (Perception) checks that rely on hearing or smell."
                }
            ],
            "spell_list": [],
            "page_no": 328,
            "environments": [
                "Hill",
                "Forest"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_werewolf/"
        },
        {
            "slug": "fragrant-one",
            "desc": "A pale yellow and green slug-like creature with a benign expression on its round human face sits atop a large mushroom. Long antennae wave atop its bald head as its languid blue eyes observe its surroundings._  \n**Fairytale Fey.** A fragrant one is a whimsical and playful creature whose innocent and friendly demeanor hides a cunning intelligence. Fragrant ones feed on companionship and use their magical pheromones to inveigle themselves into the lives of other creatures, particularly woodland humanoids and giants. Strangely, a fragrant one knows nothing of real commitment or friendship, and all of its relationships are built on lies and deceptions.  \n**Safety in Numbers.** Fragrant ones are relatively weak when alone, barely having enough strength to fend off predators. When in the presence of multiple charmed companions, however, a fragrant one becomes much more of a threat, its body growing thick chitinous plates and its antennae lengthening.",
            "name": "Fragrant One",
            "size": "Small",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 11,
            "armor_desc": null,
            "hit_points": 45,
            "hit_dice": "13d6",
            "speed": {
                "walk": 20,
                "climb": 20
            },
            "strength": 7,
            "dexterity": 12,
            "constitution": 10,
            "intelligence": 18,
            "wisdom": 15,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": 6,
            "wisdom_save": 4,
            "charisma_save": 6,
            "perception": 4,
            "skills": {
                "deception": 8,
                "insight": 4,
                "perception": 4,
                "persuasion": 8
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened",
            "senses": "darkvision 60 ft., passive Perception 14",
            "languages": "Common, Elvish, Sylvan, telepathy 60 ft.",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Phrenic Antennae",
                    "desc": "Melee Spell Attack: +6 to hit, reach 5 ft., one target. Hit: 6 (1d4 + 4) psychic damage, and the target must succeed on a DC 14 Wisdom saving throw or be incapacitated until the end of its next turn.",
                    "attack_bonus": 6,
                    "damage_dice": "1d4+4"
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Interpose Ally",
                    "desc": "When a creature the fragrant one can see targets it with an attack, the fragrant one can force a charmed ally within 5 feet of it to move between it and the attack. The charmed ally becomes the target of the attack instead. If the charmed ally takes damage from this attack, it can immediately repeat the Fragrant Aura's saving throw, ending the charmed condition on itself on a success."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Fragrant Aura",
                    "desc": "The fragrant one emits a cloud of sweet-smelling pheromones within 20 feet of it. A giant, humanoid, or beast that starts its turn inside the aura must succeed on a DC 14 Wisdom saving throw or be charmed for 1 minute. The creature can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success.\n\nIf a creature fails the saving throw three times in 1 hour, it is charmed for 1 day and obeys the fragrant one's verbal or telepathic commands. If the creature suffers harm from the fragrant one or its allies or receives a suicidal command, it can repeat the saving throw, ending the effect on a success.\n\nThe fragrant one can have no more than six creatures charmed at a time. The fragrant one can end its charm on a creature at any time (no action required). If the fragrant one has six creatures charmed and a seventh creature fails its saving throw, the fragrant one can choose to release its charm on another creature to replace it with the new creature or to have the new creature unaffected by the aura."
                },
                {
                    "name": "Strength in Numbers",
                    "desc": "The fragrant one grows more powerful when it has charmed allies. For each charmed ally within 20 feet of it, the fragrant one gains 5 temporary hit points, its Armor Class increases by 1, and it deals an extra 2 (1d4) psychic damage when it hits with any attack. Temporary hp gained from this trait replenish every 1 minute."
                }
            ],
            "spell_list": [],
            "page_no": 156,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_fragrant-one/"
        },
        {
            "slug": "mummy-a5e",
            "desc": "",
            "name": "Mummy",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 11,
            "armor_desc": "",
            "hit_points": 67,
            "hit_dice": "9d8+27",
            "speed": {
                "walk": 20
            },
            "strength": 16,
            "dexterity": 8,
            "constitution": 16,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 2,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "damage from nonmagical weapons",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "charmed, fatigue, frightened, paralyzed, poisoned",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "the languages it knew in life",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The mummy uses Dreadful Glare and then attacks with its rotting fist."
                },
                {
                    "name": "Dreadful Glare (Gaze)",
                    "desc": "The mummy targets a creature within 60 feet. The target makes a DC 11 Wisdom saving throw. On a failure  it is magically frightened until the end of the mummys next turn. If the target fails the save by 5 or more  it is paralyzed for the same duration. A target that succeeds on the saving throw is immune to the Dreadful Glare of mummies (but not mummy lords) for 24 hours."
                },
                {
                    "name": "Rotting Fist",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) bludgeoning damage plus 10 (3d6) necrotic damage. If the target is a creature  it makes a DC 13 Constitution saving throw. On a failure  it is cursed with Mummy Rot."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Flammable",
                    "desc": "After taking fire damage, the mummy catches fire and takes 5 (1d10) ongoing fire damage if it isnt already suffering ongoing fire damage. A creature can use an action to extinguish this fire."
                },
                {
                    "name": "Curse: Mummy Rot",
                    "desc": "A mummys touch inflicts a dreadful curse called mummy rot. A cursed creature can't regain hit points, and its hit point maximum decreases by an amount equal to the creatures total number of Hit Dice for every 24 hours that elapse. If this curse reduces the targets hit point maximum to 0, the target dies and crumbles to dust. Remove curse and similar magic ends the curse."
                }
            ],
            "spell_list": [],
            "page_no": 338,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_mummy/"
        },
        {
            "slug": "orca_bf",
            "desc": "",
            "name": "Orca",
            "size": "huge",
            "type": "Beast",
            "subtype": "",
            "group": "Animals",
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 80,
            "hit_dice": "",
            "speed": {
                "walk": 0,
                "swim": 60
            },
            "strength": 18,
            "dexterity": 10,
            "constitution": 12,
            "intelligence": 2,
            "wisdom": 12,
            "charisma": 6,
            "strength_save": 4,
            "dexterity_save": 0,
            "constitution_save": 1,
            "intelligence_save": -4,
            "wisdom_save": 1,
            "charisma_save": -2,
            "perception": 13,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "cold",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "keensense 120 ft.",
            "languages": "-",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The orca makes two Bite attacks."
                },
                {
                    "name": "Bite",
                    "desc": "_Melee Weapon Attack:_ +6 to hit, reach 5 ft., one creature. _Hit:_ 14 (3d6+4) piercing damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Tail Slap",
                    "desc": "The orca slaps one creature it can see within 15 feet of it with its tail. The target must succeed on a DC 14 STR save or be pushed up to 15 feet away from the orca and knocked prone. A creature that fails this save by 5 or more is also stunned until the end of its next turn."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Echolocation",
                    "desc": "The orca can't use its keensense while deafened."
                },
                {
                    "name": "Heightened Hearing",
                    "desc": "The orca's Perception is 18 when perceiving by hearing."
                },
                {
                    "name": "Hold Breath",
                    "desc": "The orca can hold its breath for 30 minutes."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_orca/"
        },
        {
            "slug": "astral-snapper",
            "desc": "",
            "name": "Astral Snapper",
            "size": "Medium",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 12,
            "armor_desc": null,
            "hit_points": 78,
            "hit_dice": "12d8+24",
            "speed": {
                "walk": 40
            },
            "strength": 12,
            "dexterity": 15,
            "constitution": 14,
            "intelligence": 12,
            "wisdom": 16,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 5,
            "skills": {
                "arcana": 4,
                "deception": 1,
                "perception": 5,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning and slashing from nonmagical attacks",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 15",
            "languages": "Deep Speech",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "desc": "The astral snapper makes two attacks with its claws. If both attacks hit the same target, the target must succeed on a DC 13 Wisdom saving throw or its wound becomes a rift to the Astral Plane. The astral snapper immediately passes through, closing the rift behind it. The target is then affected by the astral snapper's Astral Devour trait.",
                    "name": "Multiattack"
                },
                {
                    "attack_bonus": 4,
                    "damage_dice": "2d6+2",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 9 (2d6 + 2) slashing damage.",
                    "name": "Claws"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "desc": "A creature hosting an astral snapper's astral form must make a DC 13 Wisdom saving throw each time it finishes a long rest. On a success, the astral snapper is ejected from the host and the Astral Plane into an unoccupied space in the Material Plane within 10 feet of the host and is stunned for 1 round. On a failure, the astral snapper consumes part of the host's internal organs, reducing the host's Constitution score by 1d4. The host dies if this reduces its Constitution to 0. The reduction lasts until the host finishes a long rest after the astral snapper has been expelled. If the host's Constitution score is reduced to 0, the astral snapper exits the host's body in the Material Plane by tearing its way out through the abdomen. The astral snapper becomes completely corporeal as it exits the host, stepping out of the host at its full size.\n\nFrom the time the astral snapper succeeds on the initial dive into the host through the Astral Plane until the moment it emerges from the host's abdomen, it can be seen by any creature that can see into the Astral Plane-its head buried in the host's back. The astral snapper has disadvantage on Wisdom (Perception) checks and is effectively stunned when in this position until it takes damage.",
                    "name": "Astral Devour"
                }
            ],
            "spell_list": [],
            "page_no": 43,
            "environments": [],
            "img_main": null,
            "document__slug": "cc",
            "document__title": "Creature Codex",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/creature-codex-for-5th-edition-dnd/",
            "v2_converted_path": "/v2/creatures/ccdx_astral-snapper/"
        },
        {
            "slug": "bar-brawl",
            "desc": "",
            "name": "Bar Brawl",
            "size": "Huge",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "leather armor",
            "hit_points": 67,
            "hit_dice": "9d12+9",
            "speed": {
                "walk": 30
            },
            "strength": 14,
            "dexterity": 12,
            "constitution": 13,
            "intelligence": 11,
            "wisdom": 10,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "bludgeoning",
            "damage_resistances": "piercing, slashing",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, paralyzed, petrified, prone, restrained, stunned",
            "senses": "passive Perception 10",
            "languages": "any two languages",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "desc": "The bar brawl makes two melee attacks or two darts attacks.",
                    "name": "Multiattack"
                },
                {
                    "attack_bonus": 4,
                    "damage_dice": "4d6",
                    "desc": "Melee Weapon Attack: +4 to hit, range 0 ft., one target in the bar brawl's space. Hit: 14 (4d6) bludgeoning damage, or 7 (2d6) if the bar brawl has half its hit points or fewer.",
                    "name": "Barstool"
                },
                {
                    "attack_bonus": 4,
                    "damage_dice": "4d4",
                    "desc": "Melee Weapon Attack: +4 to hit, range 0 ft., one target in the bar brawl's space. Hit: 10 (4d4) slashing damage, or 5 (2d4) if the bar brawl has half its hit points or fewer.",
                    "name": "Broken Bottles"
                },
                {
                    "attack_bonus": 3,
                    "damage_dice": "4d4",
                    "desc": "Ranged Weapon Attack: +3 to hit, range 20/40 ft. Hit: 10 (4d4) piercing damage, or 5 (2d4) if the bar brawl has half its hit points or fewer.",
                    "name": "Darts"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "desc": "As a bonus action, the bar brawl imbibes nearby alcohol to gain access to a hidden reservoir of audacity and grit. The bar brawl gains 7 (2d6) temporary hp for 1 minute.",
                    "name": "Liquid Courage (Recharge 5-6)"
                },
                {
                    "desc": "The bar brawl can occupy another creature's space and vice versa, and the bar brawl can move through any opening large enough for a Medium humanoid. Except for Liquid Courage, the bar brawl can't regain hp or gain temporary hp.",
                    "name": "Swarm"
                }
            ],
            "spell_list": [],
            "page_no": 48,
            "environments": [],
            "img_main": null,
            "document__slug": "cc",
            "document__title": "Creature Codex",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/creature-codex-for-5th-edition-dnd/",
            "v2_converted_path": "/v2/creatures/ccdx_bar-brawl/"
        },
        {
            "slug": "gloomflower",
            "desc": "",
            "name": "Gloomflower",
            "size": "Tiny",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 44,
            "hit_dice": "8d4+24",
            "speed": {
                "walk": 10
            },
            "strength": 10,
            "dexterity": 6,
            "constitution": 16,
            "intelligence": 1,
            "wisdom": 6,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "blinded, deafened, frightened",
            "senses": "blindsight 120 ft. passive Perception 8",
            "languages": "understands all languages known by creatures within 120 feet, but can't speak, telepathy 120 ft.",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "desc": "The gloomflower makes two psychic strike attacks.",
                    "name": "Multiattack"
                },
                {
                    "attack_bonus": 6,
                    "damage_dice": "3d6",
                    "desc": "Ranged Spell Attack: +6 to hit, range 120 ft., one target. Hit: 10 (3d6) psychic damage.",
                    "name": "Psychic Strike"
                },
                {
                    "desc": "Each creature of the gloomflower's choice that is within 60 feet of the gloomflower and aware of it must make a DC 14 Wisdom saving throw. On a failure, a creature is bombarded with visions of its fears and anxieties for 1 minute. While bombarded, it takes 7 (2d6) psychic damage at the start of each of its turns and must spend its action to make one melee attack against a creature within 5 feet of it, other than the gloomflower or itself. If the creature can't make a melee attack, it takes the Dodge action. The creature can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success. On a success, a creature is incapacitated by hallucinations until the end of its next turn but isn't bombarded with visions of its fears and anxieties. \n\nA creature that is reduced to 0 hp by this psychic damage falls unconscious and is stable. When that creature regains consciousness, it suffers permanent hallucinations and has disadvantage on ability checks until cured by a remove curse spell or similar magic.",
                    "name": "Corrupting Visions (Recharge 5-6)"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "desc": "Creatures have disadvantage on attack rolls against the gloomflower. An attacker is immune to this effect if it doesn't rely on sight, as with blindsight, or can see through illusions, as with truesight.",
                    "name": "Blur"
                },
                {
                    "desc": "Whenever the gloomflower takes damage, each creature within 10 feet of the gloomflower must succeed on a DC 14 Wisdom saving throw or take 7 (2d6) psychic damage.",
                    "name": "Psychic Scream"
                }
            ],
            "spell_list": [],
            "page_no": 188,
            "environments": [],
            "img_main": null,
            "document__slug": "cc",
            "document__title": "Creature Codex",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/creature-codex-for-5th-edition-dnd/",
            "v2_converted_path": "/v2/creatures/ccdx_gloomflower/"
        },
        {
            "slug": "thread-bound-constrictor-snake",
            "desc": "",
            "name": "Thread-Bound Constrictor Snake",
            "size": "Huge",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": null,
            "hit_points": 60,
            "hit_dice": "8d12+8",
            "speed": {
                "walk": 30
            },
            "strength": 19,
            "dexterity": 14,
            "constitution": 12,
            "intelligence": 1,
            "wisdom": 10,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "poison",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "blindsight 10 ft., darkvision 60 ft., passive Perception 10",
            "languages": "understands the languages of its creator but can't speak",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "attack_bonus": 6,
                    "damage_dice": "2d8+4",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one creature. Hit: 13 (2d8 + 4) bludgeoning damage and the creature is grappled (escape DC 16). Until this grapple ends, the creature is restrained, and the snake can't constrict another target.",
                    "name": "Constrict"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "desc": "The snake is incapacitated while in the area of an antimagic field. If targeted by dispel magic, the snake must succeed on a Constitution saving throw against the caster's spell save DC or return to the textile to which it is bound for 1 minute.",
                    "name": "Antimagic Susceptibility"
                },
                {
                    "desc": "The snake is immune to any spell or effect that would alter its form.",
                    "name": "Immutable Form"
                },
                {
                    "desc": "The snake's weapon attacks are magical.",
                    "name": "Magic Weapons"
                },
                {
                    "desc": "The snake can enter a hostile creature's space and stop there. It can move through a space as narrow as 1 inch wide without squeezing.",
                    "name": "Shifting Form"
                }
            ],
            "spell_list": [],
            "page_no": 353,
            "environments": [],
            "img_main": null,
            "document__slug": "cc",
            "document__title": "Creature Codex",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/creature-codex-for-5th-edition-dnd/",
            "v2_converted_path": "/v2/creatures/ccdx_thread-bound-constrictor-snake/"
        },
        {
            "slug": "basilisk",
            "desc": "",
            "name": "Basilisk",
            "size": "Medium",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 52,
            "hit_dice": "8d8+16",
            "speed": {
                "walk": 20
            },
            "strength": 16,
            "dexterity": 8,
            "constitution": 15,
            "intelligence": 2,
            "wisdom": 8,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 9",
            "languages": "",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) piercing damage plus 7 (2d6) poison damage.",
                    "attack_bonus": 5,
                    "damage_dice": "2d6+2d6",
                    "damage_bonus": 3
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Petrifying Gaze",
                    "desc": "If a creature starts its turn within 30 ft. of the basilisk and the two of them can see each other, the basilisk can force the creature to make a DC 12 Constitution saving throw if the basilisk isn't incapacitated. On a failed save, the creature magically begins to turn to stone and is restrained. It must repeat the saving throw at the end of its next turn. On a success, the effect ends. On a failure, the creature is petrified until freed by the greater restoration spell or other magic.\nA creature that isn't surprised can avert its eyes to avoid the saving throw at the start of its turn. If it does so, it can't see the basilisk until the start of its next turn, when it can avert its eyes again. If it looks at the basilisk in the meantime, it must immediately make the save.\nIf the basilisk sees its reflection within 30 ft. of it in bright light, it mistakes itself for a rival and targets itself with its gaze."
                }
            ],
            "spell_list": [],
            "page_no": 265,
            "environments": [
                "Desert",
                "Mountains",
                "Ruin",
                "Jungle",
                "Hills",
                "Mountain",
                "Caverns",
                "Plane Of Earth"
            ],
            "img_main": "http://api.open5e.com/static/img/object_illustrations/open5e-illustrations/monsters/basilisk.png",
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_basilisk/"
        },
        {
            "slug": "killer-whale",
            "desc": "",
            "name": "Killer Whale",
            "size": "Huge",
            "type": "Beast",
            "subtype": "",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 90,
            "hit_dice": "12d12+12",
            "speed": {
                "swim": 60
            },
            "strength": 19,
            "dexterity": 10,
            "constitution": 13,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 120 ft., passive Perception 13",
            "languages": "",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 21 (5d6 + 4) piercing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Echolocation",
                    "desc": "The whale can't use its blindsight while deafened."
                },
                {
                    "name": "Hold Breath",
                    "desc": "The whale can hold its breath for 30 minutes"
                },
                {
                    "name": "Keen Hearing",
                    "desc": "The whale has advantage on Wisdom (Perception) checks that rely on hearing."
                }
            ],
            "spell_list": [],
            "page_no": 383,
            "environments": [
                "Underwater",
                "Water"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_killer-whale/"
        },
        {
            "slug": "lycanthrope-werecrocodile",
            "desc": "",
            "name": "Lycanthrope, Werecrocodile",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 58,
            "hit_dice": "9d8+18",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 15,
            "dexterity": 13,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 11,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "nonmagic bludgeoning, piercing, and slashing attacks not made with silvered weapons",
            "condition_immunities": "",
            "senses": "passive Perception 12",
            "languages": "Common (can't speak in crocodile form)",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack (Humanoid or Hybrid Form Only)",
                    "desc": "Two Tail Swipe or Khopesh attacks or it makes one Bite and one Tail Swipe."
                },
                {
                    "name": "Bite (Crocodile or Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 7 (1d10+2) piercing damage and target is grappled (escape DC 12). Until the grapple ends the target is restrained and werecrocodile can't bite another. If target is a Humanoid it must make DC 12 Con save or be cursed with werecrocodile lycanthropy."
                },
                {
                    "name": "Tail Swipe (Crocodile or Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +4 to hit 5 ft. 1 tgt not grappled by werecrocodile. 7 (2d4+2) bludgeoning damage and target knocked prone (DC 12 Str negates prone)."
                },
                {
                    "name": "Khopesh (Humanoid Form Only)",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 6 (1d8+2) slashing damage or 7 (1d10+2) slashing damage if used with two hands."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Change Shape",
                    "desc": "Transforms into a Large crocodile or into a crocodile-humanoid hybrid or back into its true form which is Humanoid. Its stats other than size are the same in each form. Any equipment worn/carried isn't transformed. Reverts to its true form if it dies."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Hold Breath (Crocodile or Hybrid Form Only)",
                    "desc": "Can hold its breath for 15 min."
                }
            ],
            "spell_list": [],
            "page_no": 265,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_lycanthrope-werecrocodile/"
        },
        {
            "slug": "bleakheart",
            "desc": "A humanoid in blurred gray tones settles in the shadowed corner of a dimly-lit room and disappears from view._  \n**Poor Players.** Some people are driven to perform. They crave the adulation of their peers, the attention of strangers, the promise of fame and the immortality it brings. Unfortunately, not every such artist has the talent and perseverance to succeed. Whenever a minstrel flees a stage pelted by rotting produce and ends their life in despair, or an actor’s alcoholism leads them to an early grave after a scathing review, a bleakheart is born. Once a bleakheart rises, it seeks to spread hopelessness and create new bleakhearts.  \n**Walking Shadows.** Bleakhearts exist on the fringes of the societies where they once lived. When they are not skulking in the dark, the citizenry ignores them as they would any other drifter. They linger around taverns, theaters, and other places the living visit for entertainment. Sometimes the sight and sound of merriment rouses the bleakhearts from cold despair to hot rage. The resulting carnage invariably leads to the destruction of the originating bleakheart and the creation of several new ones.  \n**Familiar Faces.** A bleakheart gains grim satisfaction in causing distress to the living, especially those who have recently experienced joy. By day, they lurk in deeply shadowed areas of settlements, usually around places of entertainment, and skim the thoughts of passersby. When a bleakheart detects someone who is elated, it follows them home for further observation. While its victim sleeps, the bleakheart probes their mind, causing the victim nightmares about the subject of their happiness. Once the victim awakens, its joy turned to pain, the bleakheart disguises itself as the personage who once brought the victim joy and reveals itself. Even while magically disguised, a bleakheart appears disquietingly out of focus.  \n**Undead Nature.** A bleakheart doesn’t require air, food, drink, or sleep.",
            "name": "Bleakheart",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 12,
            "armor_desc": null,
            "hit_points": 66,
            "hit_dice": "12d8+12",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 15,
            "constitution": 12,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "persuasion": 5,
                "stealth": 6
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold; bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "charmed, exhaustion, frightened, poisoned",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "Common",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Disheartening Touch",
                    "desc": "Melee Spell Attack: +5 to hit, reach 5 ft., one target. Hit: 10 (3d6) psychic damage.",
                    "attack_bonus": 5,
                    "damage_dice": "3d6"
                },
                {
                    "name": "Steal Joy (Recharge 5-6)",
                    "desc": "Each creature of the bleakheart's choice that is within 20 feet of the bleakheart and aware of it must succeed on a DC 13 Wisdom saving throw or its Charisma score is reduced by 1d4. A creature that has taken psychic damage from the bleakheart's Disheartening Touch within the last minute has disadvantage on this saving throw. A creature that has its Charisma reduced to 0 ends its life at the earliest opportunity, and a new bleakheart rises from its corpse 1d4 hours later. Otherwise, the Charisma reduction lasts until the target finishes a long rest."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Indiscernible in Shadows",
                    "desc": "While in dim light or darkness, the bleakheart is invisible."
                },
                {
                    "name": "Silent Entry (3/Day)",
                    "desc": "As a bonus action, the bleakheart can silently unlock a door within 10 feet of it that is held shut by a mundane lock. If a door has multiple locks, only one is unlocked per use of this trait."
                },
                {
                    "name": "Sunlight Weakness",
                    "desc": "While in sunlight, the bleakheart has disadvantage on attack rolls, ability checks, and saving throws."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The bleakheart's innate spellcasting ability is Charisma (spell save DC 13). It can innately cast the following spells, requiring no material components:\nAt will: detect thoughts, minor illusion\n3/day each: disguise self"
                }
            ],
            "spell_list": [],
            "page_no": 43,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_bleakheart/"
        },
        {
            "slug": "drop-bear-a5e",
            "desc": "",
            "name": "Drop Bear",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 42,
            "hit_dice": "5d10+15",
            "speed": {
                "walk": 40,
                "climb": 40
            },
            "strength": 20,
            "dexterity": 10,
            "constitution": 16,
            "intelligence": 2,
            "wisdom": 12,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 13",
            "languages": "",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
[...]
